@charset "utf-8";
/* CSS Document */
@media only screen and (max-width:1600px){
	.nav-item {width: 90%;}
	.cp-page .container,.ab-con{max-width:90vw}
	.pt-page .pt-wrap{padding:5rem 5vw;}
	.sub_menu{height:auto;}
}
@media only screen and (max-width:1366px){
    .ab-con{width:90%}
	.nav-item{width:80%;}
	.wrap .container,footer .container{width:100%;max-width: 100%;padding:0 5%;}
	.pt-page .pt-wrap{padding:5rem 5vw;}
}
@media only screen and (max-width:1280px){
	header .logo {
		padding-right: 0;
	}
	header .logo img{max-width:80%;}
	.container{display:block;max-width:100%;padding:0 15px;}
}
@media only screen and (max-width:1024px){
	html {font-size: 55%;}
	.ab .container .ab-con{
		position:static;
		max-width: 100%;
	}
	.pro-catolog ul {
	  -ms-grid-columns: (minmax(29rem, 1fr)) [auto-fit];
	  grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
	}
	.partner{padding:10rem 0;}
	.partner h2{padding:3rem 0;}
	.ab1 .atop{display:block;}
	.ab1 .atop .art{width:100%;margin-top: 3rem;}
	.pgrid .pg-item{width:50%;}
	.flex{display:block;}
	.h-full,.w-full{width:100%;}
	.rep-tit,.rep .flex,.w-full .color{display:flex;justify-content: space-between;}
}
@media only screen and (max-width:640px){
    .null{display:block;height:50px;}
    
	.header{position: fixed; height:50px;}
	.header .container{height:50px;align-items: center;}
	.header .brand{width:120px;}
	.header .left-icon {
        width: 30px;
        height: 16px;
        position: relative;
        display: block;
        left: 0;
        cursor: pointer;
    }
	.header .left-icon span {
        display: block;
        width: 30px;
        height: 2px;
        border-radius: 1px;
        background: #444;
        position: absolute;
        transform-origin: 0 0;
        transition: all .3s ease-in-out;
    }
	.header .left-icon span:first-child {
        top: 0px;
        left: 0px;
    }
	.header .left-icon span:nth-child(2) {
        top: 7px;
        left: 0px;
        opacity: 1;
    }
	.header .left-icon span:last-child {
        bottom: 0px;
        left: 0px;
    }
	.header .navbar {
        display: none;
        position: absolute;
    }
	.header .right-icon {
		display:block;
        width: 24px;
        height: 24px;
        color: #fff;
        position: relative;
        right: 0;
        cursor: pointer;
    }
	.header .left-icon.active span:first-child {
        top: 0px;
        left: 5px;
        transform: rotate(45deg);
    }
	.header .left-icon.active span:nth-child(2) {
        opacity: 0;
    }
	.header .left-icon.active span:last-child {
        top: 21px;
		left: 3px;
        transform: rotate(-45deg);
    }
	.header .navbar{
		position: fixed;
		top:50px;
		left: 0;
		z-index: 999;
		width:100%;
		height: calc(100vh - 55px);
		background: #fff;
	}
	.header .navbar.menuOpen{
		display:block;
	}
	.header .navbar.menuOpen .nav-item{
		margin:30px auto;
		flex-direction: column;
	}
	.header .navbar .nav-item a{
		display:block;
		height: 55px;
		line-height: 55px;
		border-bottom: 1px solid #f1f1f1;
	}
	.header .navbar .nav-item a{color:#333;}
	.white{display:none;}
	.color{display:block}
	.phone-icon,.header-search{display:none!important;}
	body .tophei .left-icon span{background: #444;}
	body .tophei .right-icon svg path{fill: #444;}
	.page{margin-top:0;}
	.distance {
        height:10px;
    }
	.zt-wrap{display:block;}
	.con-left,.con-right{width:100%;margin:0;}
	.ab-con .txt{width:100%}
	.pt-page .pt-wrap{width:100%;padding:5rem 10px;}
	.pt-wrap .pt-box{display:block;width:100%;}
	.pt-wrap .pt-box .mid{width:100%;}
	footer .top .lnav{display:none;}
	.menu-box{width:100%;}
	.banner .ban_txt{font-size:3rem;}
	.ab-con,.bd_right{width:100%;display:block;}
	.bd_left{
	    display:flex;
	    justify-content: center;
	    margin:15px 0;
	}
	.culture-box{display:block}
	.cul-right{width:100%;margin:0;padding:30px 15px;}
	.history{padding:8vw 15px;}
	.pdc{display:block;}
	.pdc .left, .pdc .right{width:100%;}
	.pdc .left{flex-direction:column-reverse;}
	.pdc .left .small{width:100%;}
	.pebox{display:block;}
	.sr p{padding:0;}
	.mk{padding:7rem 15px;}
	.mk ul,.mk ul li,.chart-box{display:block;margin-bottom:15px;}
	.mk ul li .txt{padding-left:0;margin-top:3rem;}
	.att {width:96%;}
	.message{width:100%;}
	.info{margin-bottom:20px;gap:20px;}
	.inside-tit h2{font-size:3rem;margin-top:5rem;}
	.ab-page{padding:10rem 15px;}
	.sub_menu{height:50px;}
	.menu-box .alanFn{height:50px;font-size:16px;}
	.history .his-con{padding-top:0;height:240px;}
	.swiper-slide:nth-child(2n) .his-con{
	   flex-direction: column;
       padding-top:0px;
       padding-bottom: 0;
	}
	.history:after{top:32.5%;}
	.swiper-slide:nth-child(2n) .his-con .date{margin-top:0;}
	.pdc .left .big{width:100%;margin-bottom:15px;}
}


























